body
{
	font-size: 9pt;
	color: #555555;
	line-height: 11pt;
	font-family: arial, verdana, tahoma, helvetica, sans-serif; 
	margin: 0;
}
img 
{
	border: 0;
}
table
{
	padding: 0;
	margin: 0;
	border: 0;
	border-collapse: collapse; 
}
td
{
	padding: 0;
	font-size: 9pt;
	color: #555555;
	line-height: 12pt;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
}
hr.gray
{
	border: 0;
	border-top: 1px solid #c0c0c0;
	height: 1px;
	background-color: #c0c0c0;
}
hr.red
{
	border: 0;
	border-top: 2px solid #cc2228;
	height: 2px;
	background-color: #cc2228;	
}
a 
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: underline;	
}
h1 
{
	font-size: 14pt;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
}
h2 
{
	font: bold 12px Arial, Helvetica, sans-serif;
}
h3 
{
	font: bold 12px Arial, Helvetica, sans-serif;
}
h4 
{
	font: bold 12px Arial, Helvetica, sans-serif;
}
h5 
{
	font: bold 15px Arial, Helvetica, sans-serif;
}

/*layout classes*/
.bodycenter
{
	float: left;
	width: 770px;
	border: 0;
	padding: 0;
	margin: 0;
}
.bodyright
{
	float: left;
	width: 190px;
	padding: 0 0 0 10px;
	margin: 0;
}
.pagetitle h1 
{
	font-size: 14pt;
	color: #000000;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	background-image: url(/images/title_img/title_sub_img/title_category_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 14px 0 10px 43px;
	margin: 0 0 10px 0;
	line-height: 20px;
}
.pagetitle h2 
{
	margin:5px 0 15px;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.pagetitle h3 
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	background:#cc2228;
	margin:0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 10px;
}
.pagetitle h4 
{
	background:#cc2228;
	margin:0 0 5px;
	color:#fff;
	/*height:20px;*/
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:4px 0 4px 10px;
}
.pagetitle h5 
{
	color:#65696d;
	margin:25px 0 0;
	font:bold 15px Arial, Helvetica, sans-serif;
}
.producttag h1
{
	font-size: 10pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	line-height: 14pt;
	margin: 0;
}	

/*top navigation*/
.top_box
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7pt;
	color: #555555;
	height: 23px;	
	line-height: 12pt;
	text-decoration: none;
	text-align: center;
	vertical-align: bottom;	
}
.top_box a
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7pt;
	color: #555555;	
	line-height: 12pt;
	text-decoration: none;	
}
.top_box a:hover
{
	text-decoration: underline;
	color: #cc2228;
}
.red_box 
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;	
	line-height: 12pt;
	background-color: #CC2228;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
}
.red_box a
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;	
	line-height: 12pt;
	text-decoration: none;
}
.olive_box 
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;	
	line-height: 12pt;
	background-color: #908A57;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
}
.olive_box a
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;	
	line-height: 12pt;
	text-decoration: none;
}
.olive_box a:hover
{
	text-decoration: underline;
	color: #cc2228;
}
.phone {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #ff0000;	
	font-weight: bold;
	line-height: 12pt;
	text-decoration: none;
}
.topnav
{
	background-color: #000000;
	margin: 0;
	padding: 10px 0 10px 15px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #ffffff; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
	vertical-align: top; 
}
.topnav_single
{
	background-color: #000000;
	margin: 0;
	padding: 10px 0 10px 0px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #ffffff; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	vertical-align: top; 
}
.topnav_single ul
{
	display: inline;
	list-style: none;
	padding-left: 0px;
}
.topnav_single li
{
	display: inline;
	padding-right: 18px;	
}
.topnav_single li a
{	
	list-style: none;
  	background-image: url(/images/inc_img/inc_top_img/nav_icon.gif);
  	background-repeat: no-repeat;
	background-position: 0 .4em;
 	padding: 0 0 0 10px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #ffffff; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
}
.topnav_single li a:hover
{
	text-decoration: underline;
	color: #cc2228;
}
.topnav_green
{
	background-color: #81BF18;
	margin: 0;
	padding: 10px 0 10px 15px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #000000; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
	vertical-align: top; 
}
.topnav_single_green
{
	background-color: #81BF18;
	margin: 0;
	padding: 10px 0 10px 0px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #000000; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	vertical-align: top; 
}
.topnav_single_green ul
{
	display: inline;
	list-style: none;
	padding-left: 0px;
}
.topnav_single_green li
{
	display: inline;
	padding-right: 18px;	
}
.topnav_single_green li a
{	
	list-style: none;
  	background-image: url(/images/inc_img/inc_top_img/nav_icon1.gif);
  	background-repeat: no-repeat;
	background-position: 0 .4em;
 	padding: 0 0 0 10px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #000000; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
}
.topnav_single_green li a:hover
{
	text-decoration: underline;
	color: #cc2228;
}
.topnav_multi
{
	background-color: #000000;
	margin: 0;
	padding: 10px 0 10px 15px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #ffffff; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
	vertical-align: top; 
}
.topnav_multi ul
{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.topnav_multi li
{
	float: left;
	width: 105px;
	margin: 0;
	padding: 0;	
}
.topnav_multi li a
{	
	list-style: none;
  	background-image: url(/images/inc_img/inc_top_img/nav_icon.gif);
  	background-repeat: no-repeat;
	background-position: 0 .4em;
 	padding: 0 0 0 10px;
	font-weight: bold; 
	font-size: 9pt; 
	color: #ffffff; 
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
}
a.view_cart
{
	font-size: 7pt;
	color: #ff0000;
	font-weight: bold;
	font-family: verdana, tahoma;
	line-height: 14pt;
}
a.view_cart:hover
{
	text-decoration: underline;
	color: #ff0000;
}

/*bottom navigation */
.navbottom
{ 
	background-color:#EAEAEA; 
	width:770px; 
	height: 35px; 
	overflow:hidden; 
	float:right;
}
.navtext
{ 
	float:left; 
	width:415px;
}

.navtext a
{
	font: 9pt arial, verdana;
	text-decoration: none;
	color: #000;
}

.navtext a:hover
{
	font: 9pt arial, verdana;
	text-decoration: underline;
	color: #000;
}

/*navigation search section*/
.formSearch
{ 
	float:right; 
	background-color:#EAEAEA; 
	width:345px; 
	height: 35px; 
	padding-top:6px; 
	margin:0;
}	
.formSearch form
{ 
	padding:0; 
	margin:0;
}
.formSearch span
{ 
	float:right;
	background:url(/images/inc_img/inc_top_img/bgd_input_search.png) top left no-repeat; 
	width:300px; 
	height:23px; 
	padding:3px 2px 2px 5px;
	margin:0;
}
.formSearch input
{ 
	float:left;
	font-family: verdana, tahoma; 
	color:#555; 
	font-size:10pt; 
	width:270px; 
	height:18px; 
	border:0; 
	padding:0; 
}
.formSearch input.btnSearch
{ 
	width:18px; 
	height:19px; 
	padding:0; 
	margin:-19px 0 0 275px;
}
.formSearch input.search
{ 
	background:url(/images/inc_img/inc_top_img/search_icon.png) top left no-repeat; 
	border:solid 0px #000;
	width:18px; 
	height:19px; 
	padding:0; 
	margin:-19px 0 0 275px;
	cursor: pointer;
}
	
/*side search section*/
.searchbox
{
	padding: 10px 0 10px 10px; 
	font-family: arial, verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #cc2228;
	background-color: #b2b2b2;
	background-image: url(/images/inc_img/inc_left_img/search_box_top.gif);
	background-repeat: no-repeat;
}
.searchbox a, .searchbox a.hover
{
	font-family: arial, verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #cc2228;	
	text-decoration: none;
}
.input_search_box 
{ 
	font-size: 9pt;
	color: #292929; 
	border: 1px solid #cc2228; 
	width: 98px; 
	height: 16px;
}
/*end search section*/

/*side navigation*/
.sidenav
{
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	background-color: #eaeaea;	
}
.sidenav th
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;	
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	background-color: #b2b2b2;
	padding-top: 3px;
	padding-bottom: 3px;	
}
.sidenav td
{
	padding: 10px 5px 10px 5px;
}
.sidenav ul
{
	list-style: none;
	line-height: 10pt;
	margin: 0 0 15px 5px;
	padding: 0;
}
.sidenav ul ul
{
	list-style: none;
	line-height: 10pt;
	margin: 0 0 0 0;
	padding: 0;
}
.sidenav ul ul ul li a
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	padding-left: 0;
	line-height: 16pt;
	text-decoration: none;
}
.sidenav li a
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #555555;
	padding-left: 0;
	line-height: 14pt;
	text-decoration: none;
}
.sidenav li a:hover
{
	color: #cc2228;
	text-decoration: underline;
}
.sidenav div
{
	margin: 0;
	display: block;
}
.sidenav li.selected
{
	color: #000000;
	font-weight: normal;
}
/*end side navigation*/

.newsletter 
{
	float:left; 
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	background-color: #eaeaea;
	padding: 5px 0 0 0;
	text-align: center;
	width:186px;
	height: 48px; 
	margin:0;
}
.newsletter form
{ 
	padding:0; 
	margin:0;
}
.newsletter span
{ 
	float:left;
	background:url(/images/inc_img/inc_left_img/bgd_input_newsletter.png) top left no-repeat; 
	width:175px; 
	height:24px; 
	padding:0;
	margin:0 0 0 5px;
}
.newsletter input.input_search_box
{ 
	float:left;
	font-family: verdana, tahoma; 
	color:#555; 
	font-size:10pt; 
	width:140px; 
	height:18px; 
	border:0; 
	padding:0; 
	margin:5px 0 0 5px;
	
}
.newsletter input.btnGo
{ 
	width:23px; 
	height:20px;
	padding:0;
	margin:-21px 0 1px 148px;
}

/*footer section*/
.blackbox
{
	padding: 0;
	border: 0;
	background-color: #000000;
}
.blackbox th
{
	padding: 0;
	border: 0;
}
.blackbox td
{
	padding: 0 0 0 30px;
	border: 0;
	vertical-align: top;
}
.blackbox a, .blackbox span
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 9pt;
	color: #bababa;	
	line-height: 14pt;
}
.siteseals
{
	text-align: center;
	padding-top: 5px;
}
.footnotes
{
	padding: 0 0 10px 0;
	text-align: center;
}
.copyright 
{
	font-size: 8pt;
	color: #555555;
	font-family: verdana, arial, helvetica, sans-serif;
}
a.copyright:link, a.copyright:visited, a.copyright:active 
{
	font-size: 8pt;
	color: #555555;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline
}
.socials_footer
{
	width: 760px;
	padding: 0;
	margin:0 0 10px 10px;
	text-align: center;
}
.socials_footer form
{
	padding: 0;
	margin: 0 0 0 20px;
	display: inline;	
}
.socials_footer input.input_search_box
{ 
	font-family: verdana, tahoma; 
	color: #555; 
	font-size: 10pt; 
	width: 150px; 
	height: 18px; 
	border:1px solid #cccccc; 
	padding: 0 0 0 5px; 
	margin: 0;
	
}
.socials_footer span
{
	font-size: 9pt;
	color: #555555;
	font-weight: bold;
	font-family: arial, verdana, tahoma;
	padding: 0 5px 0 20px;
}
.socials_footer ul, .socials_footer li
{
	display: inline;
	list-style: none;
	padding: 0 1px;
	margin: 0;
}
.socials_footer-hover
{
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.socials_footer-hover:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.socials_footer a.feeds
{
	background-image: url(/images/public_img/public_icon_img/feed.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding: 2px 20px 0 0;
	font-size: 9pt;
	color: #555555;
	font-weight: bold;
	font-family: arial, verdana, tahoma;
	text-decoration: none;
	line-height: 20px;	
}
.newsletterfooter 
{
	padding-top:80px;
	text-align: center;
	height:20px; 
	margin:0;
}
.newsletterfooter form
{ 
	padding:0; 
	margin:0;
}
.newsletterfooter span
{ 
	float:left;
	background:url(/images/inc_img/inc_bottom_img/bgd_input_newsletter.png) top left no-repeat; 
	width:175px; 
	height:24px; 
	padding:0;
	margin:0;
}
.newsletterfooter input.input_search_box
{ 
	float:left;
	font-family: verdana, tahoma; 
	color:#555; 
	font-size:10pt; 
	width:140px; 
	height:18px; 
	border:0; 
	padding:0; 
	margin:5px 0 0 5px;
	
}
.newsletterfooter input.btnGo
{ 
	width:23px; 
	height:20px;
	padding:0;
	margin:-21px 0 1px 148px;
}
/*end footer section*/

.best_buy_frame
{
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	margin: 0;
	background-color: #ffffff;
}
.best_buy_frame td
{
	padding-top: 5px;
	padding-bottom: 5px;
}
.best_buy_box
{
	margin-left: 7px;
	border: 1px solid #c0c0c0;
	background-color: #ffffff;
	width: 176px;
	height: 158px;	
}
.best_buy_box td
{
	padding: 2px;
	text-align: center;
}
.best_buy_box a
{
    font-size: 8pt;
    color: #555555;
    font-family: arial, verdana, tahoma, helvetica, sans-serif;
    text-decoration: none;
}
.best_buy_box a:hover
{
    text-decoration: underline;
}
.best_buy_price 
{
    font-size: 10pt;
    color: #cc2228;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
}
a.breadcrumbs:link, a.breadcrumbs:visited, a.breadcrumbs:active 
{
	font-size: 8pt;
	color: #555555;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}
.breadcrumbs_current
{
	font-size: 8pt;
	color: #FF7E00;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline;
}
a.breadcrumbs_current:link, a.breadcrumbs_current:visited, a.breadcrumbs_current:active, a.breadcrumbs_current:hover 
{
	font-size: 8pt;
	color: #FF7E00;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline;
}
.category_header
{
	font-size: 14pt;
	color: #000000;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	background-image: url(/images/title_img/title_sub_img/title_category_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 14px 0 10px 43px;
	margin: 0 0 10px 0;
	line-height: 20px;
}
.category_list
{
	padding: 0;
	margin: 0;
}
.category_list li
{
	line-height: 26px;
	text-indent: 15px;
	list-style: none;
	padding-left: 20px;
	background-position: 20px 12px;
	background-image: url(/images/public_img/public_icon_img/orange_icon.gif);
	background-repeat: no-repeat;
	background-color: #eaeaea;
}
.category_list li.oddrow
{
	line-height: 20px;
	text-indent: 15px;
	list-style: none;
	padding-left: 20px;
	background-position: 20px 10px;
	background-image: url(/images/public_img/public_icon_img/orange_icon.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
.category_list li a
{
	font-size: 9pt;
	color: #555555;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;	
}
.category_list li a:hover
{
	font-size: 9pt;
	color: #555555;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: underline;	
}
.title_header
{
	font-size: 14pt;
	color: #000000;
	height: 30px;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	background-image: url(/images/title_img/title_sub_img/title_others_bg.gif);
	background-repeat: no-repeat;
	padding: 14px 0 5px 43px;
	margin: 0 0 5px 0;	
}
.title_sub 
{
	font-size: 11pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	line-height: 16pt;
}
.title_category 
{
	font-size: 14pt;
	color: #000000;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	padding-left: 43px;
}
.box_runner
{
	background-color: #eaeaea;
	border: 1px solid #c0c0c0;
	text-align: right;
	padding: 5px 20px 0 0;
	margin: 5px 0;
	height: 20px;
}
.box_runner h2
{
	font-size: 10pt;
	color: #000;
	font-weight: bold;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.box_runner a
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: underline;
}
a.link:link, a.link:visited, a.link:hover
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	text-decoration: underline;
}
.grey_line_box
{
	border: 1px solid #c0c0c0;
	padding: 20px;
}
.grey_line_box h2 
{
	margin: 0px;
	font-weight: normal;
}
.grey_line_box th 
{
	padding: 4px;
	text-align: left;
	font-weight: bold;
	color: #292929;
	border-bottom: 1px solid #c0c0c0;
	background-color: #e0e0e0;
}

.grey_line_box caption
{
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
	line-height: 18pt;
	padding-left: 4px;
	color: #292929;
}
.product_tag_box
{
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	background-color: #e7e7e7;
	padding: 20px;
}
.product_tag_box td
{
	padding: 10px;
}
.price_line
{
	padding: 2px;
	text-align: right; 
	border-bottom: 1px solid #c0c0c0;
}
.cart_box 
{
	width: 100%;
	margin-bottom: 15px;
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
}
.cart_box caption
{
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
	line-height: 18pt;
	color: #292929;
	padding-left: 4px;
}	
.cart_box th 
{
	font-weight: bold;
	color: #292929;
	padding: 4px;
	border-bottom: 1px solid #c0c0c0;
	background-color: #e0e0e0;
}			
.cart_box td 
{
	padding: 6px 4px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
}
.cart_box input.righttxt 
{
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 9pt;
	color: #292929;
	text-align: right;
	width: 60px;
	border: 1px solid #c0c0c0;
}
.cart_box input.readonlytxt 
{
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 9pt;
	color: #555555;
	font-weight: bold;
	text-align: right;
	width: 90px;
	border: 0;
	background-color: #efefef;			
}
.cart_box input.readonlybtxt 
{
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 9pt;
	color: #cc2228;
	font-weight: bold;
	text-align: right;
	width: 90px;
	border: 0;
	background-color: #e0e0e0;			
}		
.cart_box input.qty 
{
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 9pt;
	color: #292929;
	text-align: right;
	width: 30px;
	border: 1px solid #c0c0c0;
}			
.cart_box td.right, .cart_box th.right  
{
	text-align: right;
}	
.cart_box td.center, .cart_box th.center 
{
	text-align: center;
}	
.cart_box select 
{
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 9pt;
	color: #292929;
	text-align: right;
	padding: 0;
	border: 1px solid #c0c0c0;
}
.boxset 
{
	width: 100%;
	margin: 5px 0;
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
	font-weight: normal;
	line-height: 12pt;	
	color: #292929;
	font-size: 9pt;	
	font-family: arial, verdana, helvetica, sans-serif;
}
.boxset th 
{
	padding: 4px;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	color: #292929;
	border-bottom: 1px solid #c0c0c0;
	background-color: #e0e0e0;
}			
.boxset td 
{
	padding: 4px 10px;
	text-align: left;
	background-image: none;
}
.boxset td.right, .boxset th.right  
{
	text-align: right;
}	
.boxset td.center, .boxset th.center 
{
	text-align: center;
}	
.boxset select 
{
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;	
	text-align: right;
	padding: 0;
}
.boxset a:hover, .boxset a 
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;
	text-decoration: underline
}
.boxset input.ssmalltxt
{
	width: 40px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}		
.boxset input.smalltxt 
{
	width: 80px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}		
.boxset input.mediumtxt 
{
	width: 150px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}
.boxset input.longtxt 
{
	width: 300px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}			
.boxset td.small, th.small 
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;	
}
.boxset textarea
{
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;	
}
.halfboxset 
{
	margin: 5px 0;
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
	font-weight: normal;
	line-height: 12pt;	
	color: #292929;
	font-size: 9pt;	
	font-family: arial, verdana, helvetica, sans-serif;
}
.halfboxset th 
{
	padding: 4px;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	color: #292929;
	border-bottom: 1px solid #c0c0c0;
	background-color: #e0e0e0;
}			
.halfboxset td 
{
	padding: 2px;
	text-align: left;
}
.halfboxset td.right, .halfboxset th.right 
{
	text-align: right;
}	
.halfboxset td.center, .halfboxset th.center 
{
	text-align: center;
}	
.halfboxset select 
{
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;	
	text-align: right;
	padding: 0;
}
.halfboxset a:hover, .halfboxset a 
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;
	text-decoration: underline
}
.halfboxset input.ssmalltxt 
{
	width: 40px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}		
.halfboxset input.smalltxt 
{
	width: 80px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}		
.halfboxset input.mediumtxt 
{
	width: 150px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}
.halfboxset input.longtxt 
{
	width: 220px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}			
.halfboxset td.small, th.small 
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;	
}
.orderbox 
{
	width: 760px;
	margin: 5px 0;
	border: 0;
	border-collapse: collapse;
	font-weight: normal;
	line-height: 12pt;	
	color: #292929;
	font-size: 9pt;	
	font-family: arial, verdana, helvetica, sans-serif;
}
.orderbox th 
{
	padding: 2px 4px;
	text-align: left;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	border: 0px;
	background-color: #cc2228;
}			
.orderbox td 
{
	padding: 2px;
	text-align: left;
	vertical-align: top;
}
.orderbox td.right, .orderbox th.right  
{
	text-align: right;
	padding-right: 5px;
}	
.orderbox td.center, .orderbox th.center 
{
	text-align: center;
}	
.orderbox select 
{
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;	
	text-align: right;
	padding: 0;
}
.orderbox a:hover, .orderbox a 
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;
	text-decoration: underline
}
.orderbox input.smalltxt 
{
	width: 80px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}		
.orderbox input.mediumtxt 
{
	width: 120px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}
.orderbox input.longtxt 
{
	width: 300px;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}			
.orderbox td.small, th.small 
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;	
}
.orderbox input.readonlytxt 
{
	text-align: right;
	width: 90px;
	border: 1px solid #c0c0c0;
	padding: 0;
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
	background-color: #e0e0e0;			
}
.orderbox input.readonlybtxt 
{
	text-align: right;
	width: 90px;
	border: 1px solid #c0c0c0;
	padding: 0;
	font-size: 9pt;
	font-weight: bold;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
	background-color: #e0e0e0;			
}
.sub_header_container
{
	padding-top: 8px; 
	height: 75px; 
	width: 562px;
}	
.sub_body_container
{
	padding-left: 10px;
	padding-bottom: 10px; 
	text-align: justify;
}	
.sub_body_container input, .sub_body_container select, .sub_body_container textarea
{
	font-size: 9pt;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #292929;
}
.payment_line
{
	padding: 2px 0 0 10px;
	text-align: left;
	line-height: 16pt; 
	border-bottom: 1px solid #c0c0c0;
}
.shopguide
{
	padding-top: 8px;
	text-align: center;
}
/*font classes*/
.dark_grey 
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
}
.dark_grey_header
{
	font-size: 9pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight:bold;
	line-height: 14pt;
	padding-left:12px;
	background-image: url(/images/public_img/public_icon_img/icon03.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;		
}
.big_red_price 
{
	font-size: 11pt;
	color: #cc2228;
	font-weight: bold;
	font-family: verdana, tahoma;
	line-height: 16pt;
}
.red_header
{
    font-size: 10pt;
    color: #cc2228;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
}
.red 
{
	font-size: 9pt;
	color: #cc2228;
	font-family: arial, verdana;
}
.red_bold 
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold;
	color: #cc2228;
	line-height: 10pt;
}
.small_red 
{
	font-size: 8pt;
	color: #cc2228;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
}
.small_red_bold 
{
	font-size: 8pt;
	font-weight: bold;
	color: #cc2228;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
}
.small 
{
	font-size: 8pt;
	color: #555555;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
}
.small_dark 
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
}
.price_recommended 
{
	font-size: 9pt;
	color: #cc2228;
	font-weight: bold;
	font-family: verdana, tahoma;
	line-height: 16pt;
}
.orange_bold 
{
	font-size: 8pt;
	color: #ff7e00;
	font-weight: bold;
	font-family: verdana, tahoma;
	line-height: 14pt;
}
.orange_bold_medium 
{
	font-size: 7pt;
	color: #ff7e00;
	font-weight: bold;
	font-family: verdana, tahoma;
	line-height: 14pt;
}
.product_name 
{
	font-size: 10pt;
	color: #292929;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	line-height: 14pt;
}
a.remove:link, a.remove:visited, a.remove:active 
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;
	text-decoration: underline
}
a.slink:link, a.slink:visited, a.slink:active 
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, helvetica, sans-serif;
	text-decoration: underline
}
.promotional
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #ff7e00;	
}
.actionLink 
{
	float: right;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin: 0px 0px 20px 20px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	vertical-align: middle;
	width: 200px;
}
.cols ul 
{
	float: left;
	width: 540px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.cols li 
{
	float: left;
	width: 270px;
	margin: 0;
	padding: 0;
} 
	
.cols li a
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #555555;
	padding-left: 10px;
	line-height: 14pt;
	text-decoration: none;
}
.cols li a:hover
{
	color: #cc2228;
	text-decoration: underline;
}

/*Promo Page CSS START*/

#main 
{
	margin:0 auto;
	width:770px;
}
/*
ul 
{
	margin:0;
	padding:0;
	list-style:none;
}
a {
	outline:none;
	color:#06c;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}*/
.content 
{
	float:right;
	width:563px;
}
.content p 
{
	margin:5px 0 15px;
}
.product-box 
{
	width:563px;
	overflow:hidden;
	background:url(/images/public_img/public_icon_img/bg-product-box.gif) repeat-y;
	margin:0 0 8px;
}
.product-box ul 
{
	width:583px;
	overflow:hidden;
	border-bottom:1px solid #ccc;
	margin:1px -20px -1px 0;
	padding:15px 0 6px;
}
.product-box li 
{
	float:left;
	width:122px;
	margin:0 12px 0 9px;
	display:inline;
	background:url(/images/public_img/public_icon_img/bg-product-list.gif) repeat-x 0 100%;
}
.product-box em 
{
	display:block;
	text-align:center;
	min-height:100px;
}
* html .product-box em 
{
	height:100px;
}
.product-box strong 
{
	display:block;
	color:#CC2228;
	text-decoration:none;
}
.product-box h2 
{
	display:block;
	color:#CC2228;
	text-decoration:none;
	margin: 0;
}
.product-box span 
{
	display:block;
	color:#666666;
	font:11px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.links 
{
	position:relative;
	width:613px;
	overflow:hidden;
	padding:0 0 20px;
	margin:0 -50px 0 0;
	font:11px Verdana, Helvetica, sans-serif;
}
.links-list 
{
	width:130px;
	float:left;
	margin:0 0 0 10px;
}
.links-list ul
{
	margin:0;
	padding:0;
	list-style:none;
}	
.links strong 
{
	color:#c93;
}
.links li 
{
	background:url(/images/public_img/public_icon_img/bullet2.gif) no-repeat 0 5px;
	padding:0 0 0 10px;
}
.links li a 
{
	color:#036;
	font-size: 8pt;
}
.links .more 
{
	position:absolute;
	bottom:0;
	color:#3385ad;
	text-decoration:underline;
}
.banner 
{
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 40px;
}
.underline 
{
	color:#069;
	text-decoration:underline;
}
.buy-now-box 
{
	overflow:hidden;
	width:560px;
	background:url(/images/public_img/public_icon_img/buy-now-box.gif) repeat-y;
	position:relative;
	padding:0 0 20px;
	margin:0 0 25px 0;
}
.buy-now-box ul
{
	margin:0;
	padding:0;
	list-style:none;
}	
.buy-now-box li 
{
	float:left;
	width:115px;
	padding:0 10px 0 15px;
	list-style: none;
}
.buy-now-box em 
{
	display:block;
	text-align:center;
}
.buy-now-box strong 
{
	display:block;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.buy-now-box p 
{
	font:bold 10px Arial, Helvetica, sans-serif;
	margin:3px 0;
}
.buy-now-box span 
{
	display:block;
	margin:0;
	color:#cc0000;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.buy-now-box .buy 
{
 	position:absolute;
 	bottom:0;
 	display:block;
 	background:url(/images/public_img/public_btn_img/buy_now.gif) no-repeat;
 	width:66px;
 	height:16px;
 	text-indent:-9999em;
}
.box 
{
	overflow:hidden;
	width:583px;
	margin:6px -20px 0 0;
	position:relative;
	padding:0 0 20px;
	position:relative;
}
.box ul
{
	margin:0;
	padding:0;
	list-style:none;
}	
.box li a 
{
	color:#003366;
	font:11px Verdana, Helvetica, sans-serif;
}
.popular 
{
	padding:0 0 0 0;
	float:left;
	width:195px;
}
.popular li 
{
	background:url(/images/public_img/public_icon_img/bullet1.gif) no-repeat 0 3px;
	padding:0 0 0 11px;
}
.brands 
{
	float:left;
	width:209px;
	margin:0 0 0 0;
}
.brands ul 
{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;	
}
.brands li
{
	float:left;
	margin:0 13px 2px 0;
}
.sales 
{
	margin:0 0 0 0;
	float:left;
	width:157px;
}
.sales ul
{
	margin:0;
	padding:0;
	list-style:none;
}	
.sales li 
{
	padding:0 0 0 11px;
	background:url(/images/public_img/public_icon_img/bullet2.gif) no-repeat 0 4px;
}
.popular-more 
{
	text-align:right;
	padding:5px 0 0;
	position:absolute;
	bottom:0;
	width:175px;
}
.popular-more a 
{
	color:#3385ad;
	text-decoration:underline;
	padding:0 30px 0 0;
}
.content h5 
{
	color:#65696d;
	margin:25px 0 0;
	font:bold 15px Arial, Helvetica, sans-serif;
}
.boxtext  p a 
{
	outline:none;
	color:#06c;
	text-decoration:underline;
}
.boxtext  p a:hover 
{
	text-decoration:none;
}
/*Promo Page CSS END*/	


/* stars rating styles */
div.prBigStars 
{
	 background-image: url(/images/public_img/public_icon_img/stars.gif);
    background-repeat: no-repeat;
	 position: relative;
	 float: left;
    height: 20px;
    width: 112px;
    padding: 0;
    margin: 0 0.25em 0 0;
    line-height: 20px;
}

/* stars rating styles */
div.prSmallStars 
{
	 background-image: url(/images/public_img/public_icon_img/stars_small.gif);
    background-repeat: no-repeat;
	 float: right;
    height: 15px;
    width: 83px;
    padding: 0;
    margin: 2px;
    line-height: 15px;
}
.links-list2 
{
	width: 270px;
	float: left;
	margin: 10px 10px 0 0;
}
.hot_deals 
{
	background: url(/images/site_img/site_sub_page_img/bg_hot_deals.gif) no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	height: 68px;
	color: #FFFFFF;
	font: bold 40px Verdana, Arial, Helvetica, sans-serif;
}
.hot_deals  p 
{
	float: left;
	margin: 0 0 0 3px;
	font: bold 15px Geneva, Arial, Helvetica, sans-serif;
}
.store_specials 
{
	background: url(/images/site_img/site_sub_page_img/bg_store_specicals.jpg) no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	height: 68px;
	color: #FFFFFF;
	font: bold 40px Verdana, Arial, Helvetica, sans-serif;
}
.store_specials   p 
{
	float: left;
	margin: 0 0 0 3px;
	font: bold 15px Geneva, Arial, Helvetica, sans-serif;
}
.store_clearance
{
	background: url(/images/site_img/site_sub_page_img/bg_clearance.jpg) no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	height: 68px;
	color: #FFFFFF;
	font: bold 40px Verdana, Arial, Helvetica, sans-serif;
}
.store_clearance   p 
{
	float: left;
	margin: 0 0 0 3px;
	font: bold 15px Geneva, Arial, Helvetica, sans-serif;
}
a.pdflink
{
	background-image: url(/images/public_img/public_icon_img/pdf.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 2px 0 0 20px;
	font-size: 9pt;
	color: #0000CC;	
}
a.rsslink
{
	background-image: url(/images/public_img/public_icon_img/rss.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 2px 0 0 45px;
}
.freeship
{
	background-image: url(/images/public_img/public_icon_img/van.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 2px 0 0 35px;
	font-size: 9pt;
	color: #ff7e00;
	font-weight: bold;
	font-family: verdana, tahoma;
}
.hotdeal
{
	background-image: url(/images/public_img/public_icon_img/hot_flame.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 2px 0 0 20px;
	font-size: 8pt;
	color: #cc2228;
	font-weight: bold;
	font-family: verdana, tahoma;
}
.savings
{
	background-image: url(/images/public_img/public_icon_img/red_tag.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 2px 0 0 20px;
	font-size: 8pt;
	color: #cc2228;
	font-weight: bold;
	font-family: verdana, tahoma;
}
.orangedot
{
	background-image: url(/images/public_img/public_icon_img/orange_icon.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 2px 0 0 10px;
}
.prodDisplabel
{
	float: left;
	width: 135px;
	height: 20px;
	text-align: left;
	margin: 0;
	padding: 0;
}
.prodDispValue
{
	width: 100px;
	height: 20px;
	text-align: right;
	margin: 0;
	padding: 0;	
}
.prodDisp
{
	width: 255px;
	text-align: right;
	padding: 0;
}
.product_tab 
{
	font-family: verdana, tahoma;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;	
	background-color: #F9891C;
	margin: 0;
}
.product_tab a
{
	font-family: verdana, tahoma;
	font-size: 8pt;
	color: #ffffff;	
	text-decoration: none;
}
a.product_tab
{
	font-family: verdana, tahoma;
	font-size: 8pt;
	color: #ffffff;	
	text-decoration: none;
}
a.product_tab_selected
{
	font-family: verdana, tahoma;
	font-size: 8pt;
	color: #cc2228;	
	text-decoration: none;
}
.product_tab a:hover
{
	font-family: verdana, tahoma;
	font-size: 8pt;
	color: #cc2228;	
	text-decoration: none;
}
.socials
{
	float: right;		
	margin-top: 30px;
}
.socials ul, .socials li
{
	display: inline;
	list-style: none;
	padding-left: 0px;
}
.socials-hover
{
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.socials-hover:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.related_item
{
	height: 100%;
}
.item_list
{
	float: left;
	width: 160px;
	height: 280px;
	border: 1px solid #c0c0c0;
	background-color: #ffffff;
	padding: 20px 1px 1px 5px;
	margin: 2px;
	overflow: auto;
}
.item_list li
{
	list-style: none;	
}
.item_list label
{ 
	float: left;
	width: 65px;
	font-weight: bold;
}
.item_list .text
{
	text-align: left;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 8pt;
	color: #292929;
	margin: 5px;
	padding: 0;
}
.item_list .price 
{
	font-size: 9pt;
	color: #cc2228;
	font-weight: bold;
	font-family: verdana, tahoma;
}
.item_list .cart
{
	text-align: center;
	margin: 10px;
}
.quicklinks ul	
{
	list-style: none;
	line-height: 13pt;
	margin: 0;
	padding: 0;
}
.quicklinks li
{
	padding: 0;
}
.rightTabHead
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;	
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	background-color: #b2b2b2;
	padding-top: 3px;
	padding-bottom: 3px;
}
.rightTab
{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px;
}
.rightTab a
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, tahoma;
	text-decoration: underline;
}
.rightTab .text
{
	text-align: left;
	font-family: arial, verdana, tahoma;
	font-size: 8pt;
	color: #292929;
	margin: 2px 0 2px 4px;
	padding: 0;
}
.rightTab .price 
{
	font-size: 9pt;
	color: #cc2228;
	font-weight: bold;
	font-family: verdana, tahoma;
}
.rightTab .cart
{
	text-align: center;
	margin: 8px 0 2px 0;
	padding: 0;
}
.prrightTabHead
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;	
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	background-color: #f8f8f8;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;	
}
.prrightTab
{
	border: 1px solid #dddddd;
	padding: 5px;
}
.prrightTab a
{
	font-size: 8pt;
	color: #292929;
	font-family: arial, verdana, tahoma;
	text-decoration: underline;
}
.prrightTab .text
{
	text-align: left;
	font-family: arial, verdana, tahoma;
	font-size: 8pt;
	color: #292929;
	margin: 2px 0 2px 4px;
	padding: 0;
}
.prrightTab .price 
{
	font-size: 9pt;
	color: #cc2228;
	font-weight: bold;
	font-family: verdana, tahoma;
}
.prrightTab .cart
{
	text-align: center;
	margin: 8px 0 2px 0;
	padding: 0;
}
.rightTabMore
{
	text-align: right;
	padding: 10px;
}

.home-product-box 
{
	width: 562px;
	overflow: hidden;
	background: url(/images/public_img/public_icon_img/bg-home-product-box.gif) repeat-y;
}
.home-product-box ul 
{
	width: 562px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding: 15px 0 6px;		
	margin: 0;
	list-style: none;
}
.home-product-box li 
{
	float: left;
	width: 260px;
	margin: 0 10px;
	display: inline;
	background: url(/images/public_img/public_icon_img/bg-product-list.gif) repeat-x 0 100%;
}
.home-product-box a
{
	color: #06c;
	text-decoration: none;
}
.home-product-box a:hover
{
	text-decoration: underline;
}
.home-product-box strong 
{
	display: block;
	color: #CC2228;
	text-decoration: none;
}
.home-product-box div.list
{
	float: left;
	width: 130px;
	text-align: left;
}
.home-product-box div.image
{
	float: left;
	width: 130px;
	text-align: center;
}
.home-product-box span 
{
	display: block;
	color: #666666;
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.home-product-box a.more
{
	background-image: url(/images/public_img/public_icon_img/bullet1.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 10px;
	font-size: 8pt;
	font-weight: bold;;
	text-decoration: none;
	color: #CC2228;
} 
.sidenavbrands
{
	width: 188px;
	margin: 10px 0;
	padding: 0;
	text-align: center;
}
.sidenavbrands ul
{
	width: 188px;
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.sidenavbrands li
{
	float: left;
	display: inline;
	width: 92px;
	margin-right: 2px;
	padding-bottom: 2px;
}
.listarrow
{
	list-style: none;
	padding-left: 8px;
	margin: 10px 0;
}
.listarrow li
{	
	list-style: none;
	padding-left: 12px;
	background-image: url(/images/public_img/public_icon_img/icon03.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;		
}


/* SLI site suggest styles */
.autocomplete {
	visibility: hidden;
    font-family: verdana, tahoma; 
    font-size: 10pt;
    background-color: white;
    border: 1px solid #CCC;
    position: absolute;
    cursor: default;
    overflow: auto;
    overflow-x: hidden;
	 text-align: left !important;
}

.autocomplete_item,
.autocomplete_item_highlighted
{
    padding: 1px;
    padding-left: 5px;
    color: #555;
	/* ellipsis support goes here? */
}

.autocomplete_item_highlighted {
    background-color: #FEFFAF;
}

DIV.autocomplete_footer
{
        margin-top:2px;
        padding-left:4px;
        border-top:1px solid #CCC;
        padding-top:1px;
        padding-bottom:1px;
}
DIV.autocomplete_footer IMG.autocomplete_footer_branding
{
	/*
	 * sli_systems-powered_150_15.gif - specified in autocomplete.js
	 */
        height: 15px; width: 150px;
}
IMG.autocomplete_footer_branding
{
	border: 0px;
}
/*
 * ----------------------------------------------------------------
 */